<script lang="js">
import { defineComponent } from 'vue'

/** https://forum.vuejs.org/t/loop-with-v-for-slots-default/20646/11 */
export default defineComponent({
  props: {
    value: { type: [Object, Array], required: true },
  },
  render () {
    return this.value
  },
})
</script>

<style>

</style>
